# Generated by Django 2.0.4 on 2018-04-03 10:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0003_remove_courselist_choach'),
    ]

    operations = [
        migrations.RenameField(
            model_name='courselist',
            old_name='course',
            new_name='courses',
        ),
    ]
